html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
	font-family:'Ubuntu Condensed',sans-serif;
	direction:ltr;
}
body {
	line-height: 1; font-family:Arial, Helvetica, sans-serif;
background:#def1f2 url(../images/bg-top.jpg) no-repeat top center; overflow-x:hidden}
p{font-family:inherit;font-weight:normal;font-size:16px;line-height:1.4;margin-bottom:17px}
a {text-decoration:none; color:#0071bc}

ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remove textarea resize at Safari */
textarea { 
	resize: none;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

.clear { clear: both; }

#wrapper {width:1000px; margin: 0 auto; visibility:hidden; overflow:hidden}
#header {height:110px;width:1000px; margin: 0 auto;  z-index:11; position:relative}
#header .logo{margin-top:30px;margin-left:20px; float:left;}
#header .menu{margin-top:50px;margin-right:14px; padding: 6px 20px 0; float:right; background:url(../images/menu-bg.png) repeat-x; height:22px;}
#header .menu a{font-size:14px; font-weight:bold; text-decoration:none; color:#0071bc;}
#header .menu a:hover{color:#f90;}

#footer {position:fixed; bottom:0; height:49px; z-index:11; background:url(../images/white-transparent2.png); padding:10px; width:980px; margin-top:60px;}

.header01 {height:110px; position:absolute; top:0; background:url(../images/header.jpg) no-repeat; background-size:cover; width:100%; z-index:-100}
.header02 {height:127px; position:absolute; top:0; background:url(../images/shadow-head.png) repeat-x bottom; width:100%; z-index:10}
#slideshowX {
    position:relative;
    height:530px;
}

#slideshowX div {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshowX div.active {
    z-index:10;
    opacity:1.0;
}

#slideshowX div.last-active {
    z-index:9;
}
#galeriProyek {width:550px; margin-top:10px; text-align:center;}
#galeriProyek a { display:inline-block; width:100px; height:80px; margin-right:7px;}

.ellipsis{display:block;overflow:hidden;word-wrap:normal;*zoom:1;-o-text-overflow:ellipsis;text-overflow:ellipsis; white-space:nowrap}
.crois {font-family: 'Quintessential', cursive; font-size:20px; padding-bottom:10px;}
.subku {padding: 5px 0 5px 5px; margin-top:10px; margin-bottom:5px; font-size:13px; background:#DDEBDC; text-transform:uppercase; border:1px solid #87D4DE}
.subku a{padding:5px;}
.subku a:hover{background:#50C2DC; color:#fff; border:1px solid #0071BC; }
.selected{background:#50C2DC; color:#fff; border:1px solid #0071BC;}

	#dvLoading {position:fixed; width:100%; height:100%; z-index:9999;}
    #one {
	background: url(../images/5x5px-blue-pattern.jpg) left top;
	position:fixed;
    left:0;
    width:50%;
	height:100%;
    }
    #two {
	background: url(../images/5x5px-blue-pattern.jpg) right top;
	position:fixed;
    right:0;
    width:50%;
	height:100%;
    }
    #wave {
	background: url(../images/wave-white.png) center 60%  no-repeat ;
	background-size:contain;
	position:fixed;
    left:0;
    width:100%;
	height:100%;
	z-index:1;
    }
    #oplogo {
	background: url(../images/ciputrasurya.png) center 45% no-repeat ;
	position:fixed;
    left:0;
    width:100%;
	height:100%;
	z-index:2;
    }
#navigation-block {
	position:relative;
	top:200px;
	left:200px;
}

#hide {
	position:absolute;
	top:30px;
	left:-190px;
}

ul#sliding-navigation
{
	list-style: none;
	font-size: .75em;
	margin: 30px 0;
	padding: 0;
}

ul#sliding-navigation li.sliding-element h3,
ul#sliding-navigation li.sliding-element a
{
	display: block;
	width: 130px;
	padding: 8px 18px;
	margin: 0;
	margin-bottom: 8px;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomright: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
}

ul#sliding-navigation li.sliding-element h3
{
	color: #fff;
	background:#333 url(heading_bg.jpg) repeat-y;
	font-weight: normal;
}

ul#sliding-navigation li.sliding-element a
{
	color: #12274D;
	background:#6EC4DD url(tab_bg.jpg) repeat-y;
	border-top: 1px solid #98D7E6;
	border-right: 1px solid #98D7E6;
	border-bottom: 1px solid #98D7E6;
	text-decoration: none;
	font-size:16px;
}

ul#sliding-navigation li.sliding-element a:hover { color: #ffff66; }